[law]
id = 20011678
name = "Telekommunikationsgesetz"

[parser]
remove_strings = [
	"<i>", "</i>",
	"<b>", "</b>"
]

[[law.classifiers]]
name = "Abschnitt"
is_root = true
match_function = "contains"

[[parser.replace_rules]]
find = "<gdash />"
replace_with = "-"

